{
  "id": 5617620,
  "name": "Virgil J. Morton, executor of the estate of William H. Edwards, deceased, appellant, v. Leon A. Wilson and Edna I. Wilson, appellees",
  "name_abbreviation": "Morton v. Wilson",
  "decision_date": "1936-09-03",
  "docket_number": "Gen. No. 9,069",
  "first_page": "619",
  "last_page": "619",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 619"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 299,
    "ocr_confidence": 0.474,
    "sha256": "ed1d14365abd4cc6fdd5b72c763c28896aded007d86d68cf21f21cfa5b160a38",
    "simhash": "1:d24f06d28207acab",
    "word_count": 48
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Virgil J. Morton, executor of the estate of William H. Edwards, deceased, appellant, v. Leon A. Wilson and Edna I. Wilson, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Dove\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Dove"
      }
    ],
    "attorneys": [
      "Charles Hudson, for appellant. Gordon C. Bunge, for appellees."
    ],
    "corrections": "",
    "head_matter": "Virgil J. Morton, executor of the estate of William H. Edwards, deceased, appellant, v. Leon A. Wilson and Edna I. Wilson, appellees.\nGen. No. 9,069.\nOpinion filed September 3, 1936.\nCharles Hudson, for appellant. Gordon C. Bunge, for appellees."
  },
  "file_name": "0619-04",
  "first_page_order": 677,
  "last_page_order": 677
}
